Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 05:35:11 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Max
Today one delivery boy contact me for pick up my shipment return to you. Name of this guy is Saeed but he didn’t collect back my shipment . I wait for him whole day but he didn’t come .
When I contact to him on what’s app his behaviour was not good with me .
He was saying me speak Arabic only I can’t understand English and don’t know about Arabic so that delivery man didn’t come to my location even I share my location with him.
Please send another gentle guy to collect back my shipment as soon as possible.
Deliver man mobile number was 056 565 1947 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4197079